"Unplug Header" = "Avis de débranchement de la carte PC WWAN";
"Unplug Notice" = "La carte PC WWAN a été débranchée alors qu’une application était toujours active. Ceci peut entraîner une perte de données.";
"OK" = "OK";
